Subject: This one is pulling away from the dock

From: <[email-masked]>
Date: Fri, 5 Oct 2007 12:42:15 +0200

Fearless opens up the throttle as share go through the roof.

Fearless International (F R L E)
$0.25 UP 31.63 %

Huge prices increases backed by week long trading is the order of the
day for Fearless International. Friday will be pushed now as market
makers see the trend going into place. Set your alarm clock early
Friday, this will not linger after today.s numbers, get in fast.